@media screen and (min-width: 0px) and (max-width: 576px) {
  .Nav .container .section-link ul {
    display: none;
  }
  .Nav .container .menu {
    display: flex;
  }
  .Nav .container {
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: center;
  }
  .Nav .container .menu {
    order: -1;
  }

  .hero .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
  }

  .hero .container .image-holder-hero {
    width: 100%;
    order: -1;
    margin-bottom: 30px;
  }
  .hero .container .hero-content {
    width: 100%;
  }
  .hero .container .hero-content h2 {
    text-align: center;
    margin: 0px;
    padding: 0px;
  }
  .hero .container .hero-content p {
    text-align: center;
    margin-top: 20px;
    padding: 0px;
    font-size: 20px;
    font-weight: bold;
  }
  .hero-content .buttons {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0px;
    justify-content: center;
    align-items: center;
  }
  .hero-content .buttons .button1 {
    padding: 0px;
    margin: 0px;
  }
  .hero-content .buttons .watch-container {
    padding: 0px;
    margin: 0px;
  }

  .chefs .container {
    padding: 70px 0px 10px 0px;
  }
  .container .chefs-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
  }
  .chefs-cards .card {
    width: 100%;
    padding: 0px 0px 20px 0px;
    margin: 0px;
  }
  .chefs-cards .card h3 {
    font-size: 30px;
  }
  .chefs-cards .card p {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
  }

  .images-all-group {
    width: 100%;
    height: auto;
  }

  .contact .container {
    padding: 70px 0px 10px 0px;
  }
  .contact .container .title p {
    margin: 0px;
    padding: 0px;
    font-size: 50px;
  }
  .address {
    width: 100%;
  }
  .email {
    width: 100%;
  }
  .phone {
    width: 100%;
  }
  .opening-hours {
    width: 100%;
  }
  .form {
    padding-top: 0px;
    margin: 0px;
  }
  .contact .container .form .first-two {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
    margin: 0px, 0px, 20px, 0px;
    margin: 0px;
    padding: 0px;
  }

  .contact .container .form .first-two input {
    margin: 0px, 0px, 20px, 0px;
    padding: 0px;
    width: 100%;
  }
  .contact .container .form .third input {
    margin-top: 20px;
    padding: 0px;
    width: 100%;
  }

  .footer .container {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
  }

  .mealify-social {
    padding: 0px;
    margin: 30px 0px 10px 0px;
    position: relative;
    left: 30px;
    width: 100%;
  }

  .subscribe {
    padding: 0px;
    margin: 0px 20px 0px 20px;
    width: 100%;
  }

  .get-in-touch {
    padding: 0px 0px 50px 0px;
    margin: 0px 20px 0px 20px;
    width: 100%;
  }

  .get-in-touch h3 {
    padding: 0px;
    margin: 0px 0px 20px 0px;
  }

  .social-media {
    padding: 0px;
    margin: 0px;
  }
  .email-subscribe input {
    width: 300px;
  }
  .email-subscribe button {
    width: 300px;
    margin-block: 10px;
  }
  .subscribe .lists .first-list ul li {
    width: 130px;
  }

  .subscribe .lists .second-list ul li {
    width: 130px;
  }
}

@media screen and (min-width: 576px) and (max-width: 768px) {
  .Nav .container .section-link ul {
    display: none;
  }
  .Nav .container .menu {
    display: flex;
  }
  .Nav .container {
    display: flex;
    gap: 40px;
    justify-content: flex-start;
    align-items: center;
  }
  .Nav .container .menu {
    order: -1;
  }
  .Nav .container input {
    position: relative;
    left: 200px;
  }

  .hero .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
  }

  .hero .container .image-holder-hero {
    width: 100%;
    order: -1;
    margin-bottom: 30px;
  }
  .hero .container .hero-content {
    width: 100%;
  }
  .hero .container .hero-content h2 {
    text-align: center;
    margin: 0px;
    padding: 0px;
  }
  .hero .container .hero-content p {
    text-align: center;
    margin-top: 20px;
    padding: 0px;
    font-size: 20px;
    font-weight: bold;
  }
  .hero-content .buttons {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0px;
    justify-content: center;
    align-items: center;
  }
  .hero-content .buttons .button1 {
    padding: 0px;
    margin: 0px;
  }
  .hero-content .buttons .watch-container {
    padding: 0px;
    margin: 0px;
  }

  .images-all-group {
    width: 100%;
    height: auto;
  }

  .chefs .container {
    padding: 70px 0px 10px 0px;
  }
  .container .chefs-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
  }
  .chefs-cards .card {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  .chefs-cards .card h3 {
    font-size: 30px;
  }
  .chefs-cards .card p {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
  }

  .images-all-group {
    width: 100%;
    height: auto;
  }
  .contact .container {
    padding: 70px 0px 10px 0px;
  }
  .contact .container .title p {
    margin: 0px;
    padding: 0px;
    font-size: 50px;
  }
  .address {
    width: 100%;
  }
  .email {
    width: 100%;
  }
  .phone {
    width: 100%;
  }
  .opening-hours {
    width: 100%;
  }
  .form {
    padding-top: 0px;
    margin: 0px;
  }
  .contact .container .form .first-two {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
    margin: 0px, 0px, 20px, 0px;
    margin: 0px;
    padding: 0px;
  }

  .contact .container .form .first-two input {
    margin: 0px, 0px, 20px, 0px;
    padding: 0px;
    width: 100%;
  }
  .contact .container .form .third input {
    margin-top: 20px;
    padding: 0px;
    width: 100%;
  }

  .footer .container {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
  }

  .mealify-social {
    padding: 0px;
    margin: 30px 0px 10px 0px;
    position: relative;
    left: 30px;
    width: 100%;
  }

  .subscribe {
    padding: 0px;
    margin: 0px 20px 0px 20px;
    width: 100%;
  }

  .get-in-touch {
    padding: 0px 0px 50px 0px;
    margin: 0px 20px 0px 20px;
    width: 100%;
  }

  .get-in-touch h3 {
    padding: 0px;
    margin: 0px 0px 20px 0px;
  }

  .social-media {
    padding: 0px;
    margin: 0px;
  }
  .email-subscribe input {
    width: 300px;
  }
  .email-subscribe button {
    width: 300px;
    margin-block: 10px;
  }
  .subscribe .lists .first-list ul li {
    width: 130px;
  }

  .subscribe .lists .second-list ul li {
    width: 130px;
  }
}

@media screen and (min-width: 769px) and (max-width: 992px) {
  .Nav .container .section-link ul {
    display: none;
  }
  .Nav .container .menu {
    display: flex;
  }
  .Nav .container {
    display: flex;
    gap: 40px;
    justify-content: flex-start;
    align-items: center;
  }
  .Nav .container .menu {
    order: -1;
  }
  .Nav .container input {
    position: relative;
    left: 250px;
  }

  .hero .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
  }

  .hero .container .image-holder-hero {
    width: 100%;
    order: -1;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-inline: auto;
  }
  .hero .container .hero-content {
    width: 100%;
  }
  .hero .container .hero-content h2 {
    text-align: center;
    margin: 0px;
    padding: 0px;
  }
  .hero .container .hero-content p {
    text-align: center;
    margin-top: 20px;
    padding: 0px;
    font-size: 20px;
    font-weight: bold;
  }
  .hero-content .buttons {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0px;
    justify-content: center;
    align-items: center;
  }
  .hero-content .buttons .button1 {
    padding: 0px;
    margin: 0px;
  }
  .hero-content .buttons .watch-container {
    padding: 0px;
    margin: 0px;
  }

  .chefs .container {
    padding: 70px 0px 10px 0px;
  }
  .container .chefs-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-inline: auto;
  }
  .chefs-cards .card {
    width: 48%;
    padding: 20px;
    margin: 0px;
  }
  .chefs-cards .card h3 {
    font-size: 30px;
  }
  .chefs-cards .card p {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
  }

  .Gallery .images-all-group {
    width: 50%;
    height: 1500px;
  }

  .contact .container {
    padding: 70px 0px 10px 0px;
  }
  .contact .container .title p {
    margin: 0px;
    padding: 0px;
    font-size: 50px;
  }

  .container .contact-info {
    flex-wrap: wrap;
  }
  .address {
    width: 49%;
    padding-right: 10px;
  }
  .email {
    width: 49%;
    padding-right: 10px;
  }
  .phone {
    width: 49%;
    padding-right: 10px;
  }
  .opening-hours {
    width: 49%;
    padding-right: 10px;
  }
  .form {
    padding-top: 0px;
    margin: 0px 0px 20px 0px;
  }
  .contact .container .form .first-two {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
    margin: 0px, 0px, 20px, 0px;
    margin: 0px;
    padding: 0px;
  }

  .contact .container .form .first-two input {
    margin: 0px, 0px, 20px, 0px;
    padding: 0px;
    width: 100%;
  }
  .contact .container .form .third input {
    margin-top: 20px;
    padding: 0px;
    width: 100%;
  }

  .footer .container {
    padding: 20px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 40px;
  }

  .mealify-social .logo h2 {
    position: relative;
    top: 30px;
  }
  .footer .container .mealify-social img {
    position: relative;
    top: 15px;
  }

  .mealify-social {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    position: relative;
    left: 30px;
    width: 45%;
  }

  .subscribe {
    padding: 0px;
    margin: 0px 20px 0px 20px;
    width: 100%;
    order: 1;
  }

  .get-in-touch {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 45%;
    position: relative;
    left: 50px;
    top: 50px;
  }

  .get-in-touch h3 {
    padding: 0px;
    margin: 0px 0px 20px 0px;
  }
  .get-in-touch-address {
    padding-bottom: 10px;
  }
  .get-in-touch-email {
    padding-bottom: 10px;
  }
  .social-media {
    padding: 0px;
    margin: 0px;
  }
  .email-subscribe input {
    width: 300px;
  }
  .email-subscribe button {
    width: 300px;
    margin-block: 10px;
  }
  .subscribe .lists .first-list ul li {
    width: 250px;
  }

  .subscribe .lists .second-list ul li {
    width: 250px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .Nav .container .section-link ul {
    display: none;
  }
  .Nav .container .menu {
    display: flex;
  }
  .Nav .container {
    display: flex;
    gap: 40px;
    justify-content: flex-start;
    align-items: center;
  }
  .Nav .container .menu {
    order: -1;
  }
  .Nav .container input {
    position: relative;
    left: 500px;
  }

  .Gallery .images-all-group {
    height: 850px;
  }

  .footer .container {
    padding: 20px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 40px;
  }

  .mealify-social .logo h2 {
    position: relative;
    top: 30px;
  }
  .footer .container .mealify-social img {
    position: relative;
    top: 15px;
  }

  .mealify-social {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    position: relative;
    left: 30px;
    width: 45%;
  }

  .subscribe {
    padding: 0px;
    margin: 0px 20px 0px 20px;
    width: 100%;
    order: 1;
  }

  .get-in-touch {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 45%;
    position: relative;
    left: 50px;
    top: 50px;
  }

  .get-in-touch h3 {
    padding: 0px;
    margin: 0px 0px 20px 0px;
  }
  .get-in-touch-address {
    padding-bottom: 10px;
  }
  .get-in-touch-email {
    padding-bottom: 10px;
  }
  .social-media {
    padding: 0px;
    margin: 0px;
  }
  .email-subscribe input {
    width: 550px;
  }
  .email-subscribe button {
    width: 300px;
    margin-block: 10px;
  }
  .subscribe .lists .first-list ul li {
    width: 400px;
  }

  .subscribe .lists .second-list ul li {
    width: 400px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
  .Nav .container .section-link ul {
    display: flex;
  }
  .Nav .container .menu {
    display: none;
  }
}

@media screen and (min-width: 1400px) {
  .Nav .container .section-link ul {
    display: flex;
  }
  .Nav .container .menu {
    display: none;
  }
}
